dependent_variables:
- header:
    name: Observed events
  values:
  - value: 4
  - value: 3
  - value: 0
  - value: 0
  - value: 1
  - value: 0
- header:
    name: Total background
  values:
  - errors:
    - label: totunc
      symerror: 0.7
    value: 3.9
  - errors:
    - label: totunc
      symerror: 0.9
    value: 3.4
  - errors:
    - label: totunc
      symerror: 0.23
    value: 2.0
  - errors:
    - label: totunc
      symerror: 0.33
    value: 2.0
  - errors:
    - label: totunc
      symerror: 0.34
    value: 0.85
  - errors:
    - label: totunc
      symerror: 0.2
    value: 0.58
- header:
    name: Diboson
  values:
  - errors:
    - label: dibosonunc
      symerror: 0.6
    value: 3.2
  - errors:
    - label: dibosonunc
      symerror: 0.6
    value: 2.5
  - errors:
    - label: dibosonunc
      symerror: 0.22
    value: 1.86
  - errors:
    - label: dibosonunc
      symerror: 0.33
    value: 1.94
  - errors:
    - label: dibosonunc
      symerror: 0.31
    value: 0.8
  - errors:
    - label: dibosonunc
      symerror: 0.03
    value: 0.13
- header:
    name: Top
  values:
  - errors:
    - asymerror:
        minus: 0.01
        plus: -0.0
      label: topunc
    value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - errors:
    - asymerror:
        minus: 0.04
        plus: -0.03
      label: topunc
    value: 0.03
  - errors:
    - asymerror:
        minus: 0.08
        plus: -0.05
      label: topunc
    value: 0.05
- header:
    name: $Z/\gamma*+$jets
  values:
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
- header:
    name: Other backgrounds
  values:
  - errors:
    - asymerror:
        minus: 0.4
        plus: -0.4
      label: otherunc
    value: 0.7
  - errors:
    - asymerror:
        minus: 0.7
        plus: -0.7
      label: otherunc
    value: 0.9
  - errors:
    - asymerror:
        minus: 0.07
        plus: -0.07
      label: otherunc
    value: 0.15
  - errors:
    - asymerror:
        minus: 0.04
        plus: -0.04
      label: otherunc
    value: 0.06
  - errors:
    - asymerror:
        minus: 0.04
        plus: -0.02
      label: otherunc
    value: 0.02
  - errors:
    - asymerror:
        minus: 0.16
        plus: -0.16
      label: otherunc
    value: 0.39
independent_variables:
- header:
    name: Region
  values:
  - value: SR-High_16a-EWK
  - value: SR-High_16b-EWK
  - value: SR-High_8a-EWK
  - value: SR-High_8b-EWK
  - value: SR-1J-High-EWK
  - value: SR-llbb-EWK
